.auth-flashes {
    margin: 50px auto 0px;
    width: 600px;
}
.auth-form img {
    display: block;
    margin: 0px auto;
}
.auth-form p {
    margin: 10px 0px;
}
.auth-form p input[type="checkbox"] {
    margin: -2px 5px 2px 0px;
    vertical-align: middle;
}
.auth-form p.auth-submit {
    text-align:center;
}
.auth-form {
    border-radius: 20px;
    margin: 0px auto;
    padding: 25px 25px 5px;
    position: relative;
    -webkit-border-radius: 20px;
}
.box-right .auth-form {
    width:auto;
}
.box-right .auth-form .reflect {
    display:none;
}
.button:hover, .button.login:hover {
    background-position: bottom;
    color: #fff;
    text-decoration: none;
}
.button.logout {
    border: 0 none;
    display: block;
    font-family: 'PT Sans';
    margin-bottom: 4px;
    margin:20px 0px 10px;
    padding: 0;
    width: 100%;
}
.button.logout:hover {
    text-decoration: none;
    background-position: bottom;
    color: #fff;
}
div.flash {
    margin: 0;
}
.float-right.posts .auth-form {
    width: 250px;
}
.forgotten.auth-form {
    margin-top:30px;
}
.flat-rec-bottom .my-account-inner > div > a {
    left: 0px;
    top: 0px;
}
.inner-left {
    width: 50%;
}
.inner-right {
    height: 100%;
    width: 150%;
}
.jcarousel-profile-wrapper {
    margin: 0px;
    overflow:hidden;
    position: relative;
    width:540px;
}
.jcarousel-profile-wrapper .jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel-profile-wrapper .jcarousel .jc-ul {
    left:-540px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 2000px;
}
.jcarousel-profile-wrapper .jcarousel .jc-ul .jc-li {
    float: left;
    width:540px;
}
.leftbox .auth-form p.auth-submit input[type="submit"], .box-right .auth-form p.auth-submit input[type="submit"], .leftbox .auth-form p.auth-submit input[type="email"] {
    border:none;
    padding:0px 20px;
}
.my-account {
    background: url(../images/header-right.png) left center repeat-y;
    display: inline-block;
    padding-left: 3%;
    vertical-align: middle;
}
.main-reserve .my-account-inner > div > a {
    top: 0px !important;
}
.main-reserve .my-account-inner {
    width: 280px;
}
.my-account-inner > div > a {
    background: url(../images/arrow.png) right center no-repeat;
    color: #85b4d4;
    font-size: 13px;
    padding-right: 16px;
    position: relative;
    text-decoration: none;
    top: 2px;
}
.my-account-inner > div > a:hover, .my-account-inner > div > a.active, .top-menu > li > a:hover, .top-menu > li > a.active {
    color: #fff;
}
.my-account-inner {
    background: url(../images/account.png) left 15px no-repeat;
    padding-left: 29px;
}
.my-account-inner > div {
    display: inline-block;
    line-height: 18px;
    position: relative;
    vertical-align: middle;
}
.my-account .my-account-box {
    background: url(../images/my-account-box.png) repeat;
    border-radius: 6px;
    display: none;
    position: absolute;
    left: -330px;
    padding: 5px;
    top: 21px;
    z-index: 120;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.my-account .my-account-box .inner {
    background-color: #fff;
    color: #6b6b6b;
    display: table;
    font-size: 13px;
    padding:1px 0px;
}
.my-account .my-account-box .inner-left, .my-account .my-account-box .inner-right, .my-account .my-account-box .inner-middle, .my-account .my-account-box .inner-full {
    background-color: #f6f6f6;
    display: table-cell;
    padding: 20px;
}
.my-account .my-account-box .inner-left {
    background-color: #fff;
    border-right: 1px solid #e5e5e5;
}
.my-account .my-account-box .inner-full {
    width:auto;
}
.my-account .my-account-box .inner-middle {
    padding:20px 155px;
}
.my-account .my-account-box  h3 {
    color: #a3a3a3;
    font-family: 'PT Sans';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
}
.my-account .my-account-box .inner-left ul > li, .login .inner-left ul > li {
    background: url(../images/check.png) left 4px no-repeat;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 24px;
}
.my-account .my-account-box .inner-left .button {
    width: 90%;
}
.my-account .my-account-box .inner-left, .my-account .my-account-box .inner-right, .my-account .my-account-box .inner-middle, .my-account .my-account-box .inner-full {
    background-color: #f6f6f6;
    display: table-cell;
    padding: 20px;
}
.my-account .my-account-form select {
    height:auto;
    padding:6px 4%;
}
.my-account .my-account-form p {
    margin:0px 0px 8px;
}
.my-account .my-account-form p input[type="checkbox"] {
    margin:-2px 5px 2px 0px;
    vertical-align:middle;
}
.my-account .my-account-form .register-left {
    float:left;
    width:44%;
}
.my-account .my-account-form .register-right {
    float:right;
    width:52%;
}
.my-account .my-account-box .profile-overview h3, .profile-overview h3 {
    max-width:140px;
    margin:0px 0px 2px 85px;
    word-wrap:break-word;
}
.newsletter .ui-default-form h3 {
    margin:10px 0px 5px;
}
.newsletter .ui-default-form p {
    margin:5px 0px 15px;
}
.newsletter .ui-default-form table th {
    width:250px;
    font-weight:normal;
}
.newsletter .ui-default-form table td {
    font-weight:bold;
}
.newsletter .ui-default-form .tipsy-help img {
    margin: -3px 0px 3px;
    vertical-align: middle;
}
.profile input[type='text'], .profile input[type='password'], .profile input[type='email'], .profile input[type='text'], .profile input[type='password'], .profile select {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    box-sizing: border-box;
    color: #303030;
    display: block;
    font-family: 'PT Sans';
    font-size: 13px;
    height: 33px;
    line-height: 33px;
    margin-bottom: 8px;
    padding: 0 4%;
    width: 100%;
    -khtml-box-sizing: border-box;
    -moz-background-clip: padding;
    -moz-border-radius: 3px;
    -moz-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
    -moz-box-sizing: border-box;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(1,1,1,.12);
}
.profile-box {
    margin: 20px 0px 0px;
    padding: 0px 0px 1px;
    position: relative;
}
.profile-box .ui-profile-form {
    width:500px;
}
.profile-box .ui-default-form table th {
    width:250px;
}
.profile-box .ui-default-form p input[type='radio'] {
    margin: 0px 5px 0px 5px;
}
.profile .profile-checkboxes .tipsy-help img {
    margin:-1px 0px 1px;
    vertical-align:middle;
}
.profile input[type='checkbox'] {
    margin: 4px;
}
.profile-buttons .button {
    margin-right:15px;
}
.profile-photo-form {
    margin: 0px 0px 5px;
    overflow: hidden;
    padding: 5px;
}
.profile-photo-form input[type='file'] {
    border:1px solid #999;
    border-radius: 3px;
    box-sizing: border-box;
    width:100%;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.profile .profile-photo-form .buttons input[type="submit"] {
    box-sizing: border-box;
    box-sizing: border-box;
    width:150px;
    -moz-box-sizing: border-box;
    -khtml-box-sizing: border-box;
}
.profile-overview h4 {
    font-size:13px;
    font-weight:normal;
    margin:0px 0px 10px 85px;
}
.profile-overview .profile-photo {
    float:left;
    margin:0px;
}
.tabs .photo span {
    background: url(../images/photo-cover.png) repeat;
    bottom: 0;
    color: #ececec;
    display: block;
    font-size: 12px;
    left: 0;
    padding: 2% 4%;
    position: absolute;
    width: 92%;
    z-index: 2;
}
.ui-dialog .my-account .my-account-box {
    background: none;
    display: block;
    left: 0px;
    padding: 5px;
    position: inherit;
    top: 0px;
    z-index: 120;
}
.ui-dialog .my-account {
    background: none;
    padding-left: 0px;
}
.ui-dialog .my-account-form {
    margin: auto;
    width: 250px;
}
@media (max-width: 730px) {
    .leftbox .login .inner-left {
        width: auto;
        display: block;
        margin-bottom: 20px;
        padding: 10px;
    }
}
@media (max-width: 650px) {
    .jcarousel-profile-wrapper.responsive {
        display: block !important;
        width: 270px;
    }
    .jcarousel-profile-wrapper.responsive .jcarousel .jc-ul .jc-li {
        width: 300px;
        float: left;
    }
    .my-account .my-account-box .jcarousel-profile-wrapper.responsive .inner {
        width: 270px;
    }
    .my-account .my-account-box {
        left: -130px;
    }
    .my-account .my-account-box {
        left: -60px !important;
    }
    .my-account-inner .inner-left, .my-account-inner .inner-right{
        display: block !important;
        float: none !important;
    }
    .my-account .my-account-box .inner {
        width: 270px !important;
    }
}